# Pin name action command file

# Start of element J1
ChangePinName(J1, 100, P100)
ChangePinName(J1, 99, P99)
ChangePinName(J1, 98, P98)
ChangePinName(J1, 97, P97)
ChangePinName(J1, 96, P96)
ChangePinName(J1, 95, P95)
ChangePinName(J1, 94, P94)
ChangePinName(J1, 93, P93)
ChangePinName(J1, 92, P92)
ChangePinName(J1, 91, P91)
ChangePinName(J1, 90, P90)
ChangePinName(J1, 89, P89)
ChangePinName(J1, 88, P88)
ChangePinName(J1, 87, P87)
ChangePinName(J1, 86, P86)
ChangePinName(J1, 85, P85)
ChangePinName(J1, 84, P84)
ChangePinName(J1, 83, P83)
ChangePinName(J1, 82, P82)
ChangePinName(J1, 81, P81)
ChangePinName(J1, 80, P80)
ChangePinName(J1, 79, P79)
ChangePinName(J1, 78, P78)
ChangePinName(J1, 77, P77)
ChangePinName(J1, 76, P76)
ChangePinName(J1, 75, P75)
ChangePinName(J1, 74, P74)
ChangePinName(J1, 73, P73)
ChangePinName(J1, 72, P72)
ChangePinName(J1, 71, P71)
ChangePinName(J1, 70, P70)
ChangePinName(J1, 69, P69)
ChangePinName(J1, 68, P68)
ChangePinName(J1, 67, P67)
ChangePinName(J1, 66, P66)
ChangePinName(J1, 65, P65)
ChangePinName(J1, 64, P64)
ChangePinName(J1, 63, P63)
ChangePinName(J1, 62, P62)
ChangePinName(J1, 61, P61)
ChangePinName(J1, 60, P60)
ChangePinName(J1, 59, P59)
ChangePinName(J1, 58, P58)
ChangePinName(J1, 57, P57)
ChangePinName(J1, 56, P56)
ChangePinName(J1, 55, P55)
ChangePinName(J1, 54, P54)
ChangePinName(J1, 53, P53)
ChangePinName(J1, 52, P52)
ChangePinName(J1, 51, P51)
ChangePinName(J1, 50, P50)
ChangePinName(J1, 49, P49)
ChangePinName(J1, 48, P48)
ChangePinName(J1, 47, P47)
ChangePinName(J1, 46, P46)
ChangePinName(J1, 45, P45)
ChangePinName(J1, 44, P44)
ChangePinName(J1, 43, P43)
ChangePinName(J1, 42, P42)
ChangePinName(J1, 41, P41)
ChangePinName(J1, 40, P40)
ChangePinName(J1, 39, P39)
ChangePinName(J1, 38, P38)
ChangePinName(J1, 37, P37)
ChangePinName(J1, 36, P36)
ChangePinName(J1, 35, P35)
ChangePinName(J1, 34, P34)
ChangePinName(J1, 33, P33)
ChangePinName(J1, 32, P32)
ChangePinName(J1, 31, P31)
ChangePinName(J1, 30, P30)
ChangePinName(J1, 29, P29)
ChangePinName(J1, 28, P28)
ChangePinName(J1, 27, P27)
ChangePinName(J1, 26, P26)
ChangePinName(J1, 25, P25)
ChangePinName(J1, 24, P24)
ChangePinName(J1, 23, P23)
ChangePinName(J1, 22, P22)
ChangePinName(J1, 21, P21)
ChangePinName(J1, 20, P20)
ChangePinName(J1, 19, P19)
ChangePinName(J1, 18, P18)
ChangePinName(J1, 17, P17)
ChangePinName(J1, 16, P16)
ChangePinName(J1, 15, P15)
ChangePinName(J1, 14, P14)
ChangePinName(J1, 13, P13)
ChangePinName(J1, 12, P12)
ChangePinName(J1, 11, P11)
ChangePinName(J1, 10, P10)
ChangePinName(J1, 9, P9)
ChangePinName(J1, 8, P8)
ChangePinName(J1, 7, P7)
ChangePinName(J1, 6, P6)
ChangePinName(J1, 5, P5)
ChangePinName(J1, 4, P4)
ChangePinName(J1, 3, P3)
ChangePinName(J1, 2, P2)
ChangePinName(J1, 1, P1)

# Start of element U1
ChangePinName(U1, 94, CBR_DIR)
ChangePinName(U1, 95, CBR)
ChangePinName(U1, 90, COEH)
ChangePinName(U1, 89, COEL)
ChangePinName(U1, 87, CLATCH)
ChangePinName(U1, 93, CDIR)
ChangePinName(U1, 92, XCLK)
ChangePinName(U1, 88, XSTORED)
ChangePinName(U1, 51, XDIR)
ChangePinName(U1, 40, XOEH)
ChangePinName(U1, 52, XOEL)
ChangePinName(U1, 50, XD15)
ChangePinName(U1, 49, XD14)
ChangePinName(U1, 48, XD13)
ChangePinName(U1, 47, XD12)
ChangePinName(U1, 46, XD11)
ChangePinName(U1, 44, XD10)
ChangePinName(U1, 43, XD9)
ChangePinName(U1, 42, XD8)
ChangePinName(U1, 39, XD7)
ChangePinName(U1, 38, XD6)
ChangePinName(U1, 37, XD5)
ChangePinName(U1, 35, XD4)
ChangePinName(U1, 34, XD3)
ChangePinName(U1, 33, XD2)
ChangePinName(U1, 32, XD1)
ChangePinName(U1, 31, XD0)
ChangePinName(U1, 30, CD31)
ChangePinName(U1, 29, CD30)
ChangePinName(U1, 27, CD29)
ChangePinName(U1, 26, CD28)
ChangePinName(U1, 25, CD27)
ChangePinName(U1, 24, CD26)
ChangePinName(U1, 23, CD25)
ChangePinName(U1, 22, CD24)
ChangePinName(U1, 21, CD23)
ChangePinName(U1, 20, CD22)
ChangePinName(U1, 19, CD21)
ChangePinName(U1, 17, CD20)
ChangePinName(U1, 16, CD19)
ChangePinName(U1, 15, CD18)
ChangePinName(U1, 14, CD17)
ChangePinName(U1, 13, CD16)
ChangePinName(U1, 12, CD15)
ChangePinName(U1, 11, CD14)
ChangePinName(U1, 10, CD13)
ChangePinName(U1, 9, CD12)
ChangePinName(U1, 8, CD11)
ChangePinName(U1, 7, CD10)
ChangePinName(U1, 6, CD9)
ChangePinName(U1, 5, CD8)
ChangePinName(U1, 4, CD7)
ChangePinName(U1, 3, CD6)
ChangePinName(U1, 2, CD5)
ChangePinName(U1, 100, CD4)
ChangePinName(U1, 99, CD3)
ChangePinName(U1, 98, CD2)
ChangePinName(U1, 97, CD1)
ChangePinName(U1, 96, CD0)
ChangePinName(U1, 54, PD31)
ChangePinName(U1, 55, PD30)
ChangePinName(U1, 56, PD29)
ChangePinName(U1, 57, PD28)
ChangePinName(U1, 58, PD27)
ChangePinName(U1, 59, PD26)
ChangePinName(U1, 60, PD25)
ChangePinName(U1, 61, PD24)
ChangePinName(U1, 62, PD23)
ChangePinName(U1, 63, PD22)
ChangePinName(U1, 64, PD21)
ChangePinName(U1, 65, PD20)
ChangePinName(U1, 66, PD19)
ChangePinName(U1, 67, PD18)
ChangePinName(U1, 68, PD17)
ChangePinName(U1, 69, PD16)
ChangePinName(U1, 70, PD15)
ChangePinName(U1, 71, PD14)
ChangePinName(U1, 72, PD13)
ChangePinName(U1, 73, PD12)
ChangePinName(U1, 74, PD11)
ChangePinName(U1, 75, PD10)
ChangePinName(U1, 76, PD9)
ChangePinName(U1, 77, PD8)
ChangePinName(U1, 78, PD7)
ChangePinName(U1, 79, PD6)
ChangePinName(U1, 81, PD5)
ChangePinName(U1, 82, PD4)
ChangePinName(U1, 83, PD3)
ChangePinName(U1, 84, PD2)
ChangePinName(U1, 85, PD1)
ChangePinName(U1, 86, PD0)
ChangePinName(U1, 91, VCC)
ChangePinName(U1, 41, VCC)
ChangePinName(U1, 18, VCC)
ChangePinName(U1, 1, GND)
ChangePinName(U1, 80, GND)
ChangePinName(U1, 53, GND)
ChangePinName(U1, 45, GND)
ChangePinName(U1, 36, GND)
ChangePinName(U1, 28, GND)
